.banner {
  background-image: linear-gradient(to right, #0ec8eeed, #ac1ee1ed),
    url("/pattern.jpg");
  height: 100vh;
  position: relative;
}
.heading {
  font-weight: 300;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 60px;
}
.btn {
  background-color: #191a32 !important;
}
@media (max-width: 767.98px) {
  .heading {
    font-size: 50px;
  }
}
@media (max-width: 576.98px) {
  .heading {
    font-size: 40px;
  }
  .btn {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
